## python-sense-hat 2.2.0

=== debian/changelog ===
python-sense-hat (2.2.0-0ubuntu1) impish; urgency=medium

  * Initial Ubuntu release (LP: #1944450).

 -- Dave Jones <dave.jones@canonical.com>  Mon, 21 Jun 2021 11:28:53 +0100
