=== debian/control ===
Source: python-sense-hat
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/astro-pi/python-sense-hat
Vcs-Git: https://salsa.debian.org/raspi-team/python-sense-hat.git
Vcs-Browser: https://salsa.debian.org/raspi-team/python-sense-hat
Rules-Requires-Root: no

Package: python3-sense-hat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-rtimulib, python3-pil,
 python3-numpy
Description: Sense HAT python library (Python 3)
 Python module to control the Sense HAT for the Raspberry Pi used
 in the Astro Pi mission - an education outreach programme for UK schools
 sending code experiments to the International Space Station
 .
 This package installs the library for Python 3.
