=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS

export PYBUILD_NAME = sense-hat

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# There are no tests; overridden to prevent import of runtime deps
