## python-sense-hat 2.4.0

=== debian/changelog ===
python-sense-hat (2.4.0-1~bpo10+1) buster; urgency=medium

  * Rebuild for buster-backports.

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 10 Aug 2022 13:43:57 +0100

python-sense-hat (2.4.0-1) bullseye; urgency=medium

  * v2.4.0 release

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 10 Aug 2022 13:36:48 +0100

python-sense-hat (2.3.1-1) bullseye; urgency=medium

  * v2.3.1 release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 17 Jun 2022 11:28:36 +0100

python-sense-hat (2.2.0-2) bullseye; urgency=medium

  * Bullseye update

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 19 Apr 2021 18:06:57 +0100

python-sense-hat (2.2.0-1) jessie; urgency=medium

  * v2.2.0 release

 -- Serge Schneider <serge@raspberrypi.org>  Sun, 07 Aug 2016 14:32:16 +0100

python-sense-hat (2.1.0-1) jessie; urgency=low

  * v2.1.0 release

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 25 Aug 2015 05:19:02 +0100

python-sense-hat (2.0.0-1) jessie; urgency=low

  * v2.0.0 release
  * Rename to python-sense-hat

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 21 Aug 2015 19:36:23 +0100

astropi (1.1.5-1) jessie; urgency=low

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 03 Jul 2015 03:24:45 +0100
