=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-sense-hat-$1\.tar\.gz/ \
  https://github.com/RPi-Distro/python-sense-hat/tags .*/v?(\d\S*)\.tar\.gz
