## python-sense-hat 2.6.0

=== debian/changelog ===
python-sense-hat (2.6.0-1) bookworm; urgency=medium

  * v2.6.0 release

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 12 Oct 2023 12:32:39 +0100
