=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Serge Schneider <serge@raspberrypi.com>
-Build-Depends: debhelper (>= 9~), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10~), dh-python, python3-all, python3-setuptools
+Standards-Version: 4.5.1
 Homepage: https://github.com/RPi-Distro/python-sense-hat
 Vcs-Git: git://github.com/RPi-Distro/python-sense-hat.git -b debian
 Vcs-Browser: https://github.com/RPi-Distro/python-sense-hat/tree/debian
